How to remove libhttp-parser2.1 from Debian 9 (Stretch)